/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; font-size:62.5%; font-family:Arial, Helvetica, sans-serif; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table {	border-collapse: collapse; border-spacing: 0; }
td {vertical-align:top;}
/*RESET*/

/******* FORMS **********/
form #filter { margin-bottom:10px; }
input.text,textarea.text  {	width:250px; border-top:1px solid #999; border-left:1px solid #999; border-bottom:1px solid #CCC; border-right:1px solid #CCC;padding:4px;font-family:Myriad Pro, Myriad, Arial, Helvetica, sans-serif;	font-size:1em; }
textarea.text {	width:250px; }
input.required,textarea.required  {	border-left:3px solid #CC0000; }
input.text:focus,textarea.text:focus { background-color:#EEEEEE; }
input.button { border-bottom:1px solid #999; border-right:1px solid #999; border-top:1px solid #CCC; border-left:1px solid #CCC;background-color:#FFF;padding:4px 10px 4px 10px;cursor:pointer;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
input.button:hover { border-top:1px solid #999;	border-left:1px solid #999;	border-bottom:1px solid #666; border-right:1px solid #666; }
input.button:active { background-color:#F1F1F1;	border-top:1px solid #999; border-left:1px solid #999; border-bottom:1px solid #CCC;	border-right:1px solid #CCC; }
input.checkbox { border:1px solid black; }
input[type="text"],input[type="password"], textarea { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; } 

legend{display:none}

body { font-size:.8em;background-color:#FFF;padding-bottom:10px }
.clear{clear:both}

/* LOGIN */
fieldset.login { background: #FFF url(/images/logo.png) center 10px no-repeat;  width:280px; margin:top auto; padding:170px 20px 20px 20px; border-bottom:1px solid #999;	border-right:1px solid #999; border-top:1px solid #CCC; border-left:1px solid #CCC;	margin:20px auto; 
-webkit-box-shadow: 0px 0px 10px #CCC;-moz-box-shadow: 0px 0px 10px #CCC;box-shadow: 0px 0px 10px #CCC;-moz-border-radius: 5px; -webkit-border-radius: 5px;border-radius: 5px;}
fieldset.login label {padding:4px 4px 4px 0px; width:200px; display:block; color:#444; }
fieldset.login input.text { width:280px; margin-bottom:5px;}
input.login_btn { margin-top:10px; background:#FFF url(/images/disconnect.png) no-repeat 12px center; padding-left:34px;}
input.login_btn:hover { color:#3263AE; }

/* NOTICES */
.notice.fail{border-color:#CC0000;background-color:#FFCCCC}
.notice.complete{border-color:#006600;background-color:#DEFFB7}
.notice{border-bottom:1px solid;margin-bottom:10px;font-size:1.1em;}
.notice ul{margin-left:16px}
.notice li{margin:2px 0px}
.notice strong{margin-bottom:5px;display:block}
.notice div{margin:0px auto;width:930px}
.notice.fail div{padding:10px;background:#FFCCCC url(/images/cancel.png) no-repeat 12px 10px;padding-left:34px;color:#CC0000}
.notice.complete div{padding:10px;background:#DEFFB7 url(/images/tick.png) no-repeat 12px center;padding-left:34px;color:#006600;}
#error{position:absolute;top:0px;left:0px;display:none;background:url(/images/error_tip.png) top left no-repeat}
#error div{max-width:200px;background-color:#ff0000;color:#FFF;text-align:center;padding:5px 8px;margin-left:10px;box-shadow: 0px 0px 10px #CCC;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}

/* LAYOUT */
h1{padding:10px 0px;font-size:1.5em}
div.container{width:950px;margin:0px auto;padding:20px;}
img.logo{float:left;margin-bottom:10px}
#upload{border:1px dashed #CCC;padding:10px;background-color:#F9F9F9}
div.left{float:left;width:200px;}
div.right{float:left;width:750px;}
a.logout{display:block;text-align:right;color:#333;padding:10px 0px;text-decoration:none;width:90px;float:right;background:#FFF url(/images/disconnect.png) no-repeat 12px center;}
a.logout:hover{text-decoration:underline;color:#000;}
a.users{display:block;text-align:right;color:#333;padding:10px 0px;text-decoration:none;width:80px;float:right;background:#FFF url(/images/user_suit.png) no-repeat 12px center;}
a.users:hover{text-decoration:underline;color:#000;}

a.create_user{display:block;width:100px;color:#333;padding:5px 5px 5px 25px;text-decoration:none;background:#FFF url(/images/user_add.png) no-repeat 0px center;}
a.create_user:hover{text-decoration:underline;color:#000;}

a.downloads{display:block;text-align:right;color:#333;padding:10px 0px;text-decoration:none;width:115px;float:right;background:#FFF url(/images/arrow_down.png) no-repeat 12px center;}
a.downloads:hover{text-decoration:underline;color:#000;}
a.selected{text-decoration:underline}
input.upload_btn{text-align:right;color:#333;padding:5px 5px 5px 20px;text-decoration:none;background:#FFF url(/images/arrow_up.png) no-repeat 5px center;}
input.upload_btn:hover{text-decoration:underline;color:#000;}
/* EASY GRID */

/*body, td, th{font-family:Arial, Helvetica, sans-serif;font-size:12px;}*/

table.easygrid {width:100%;border-collapse:collapse}
table.easygrid th {background:#666 url(/images/table_header.jpg) top left repeat-x;border-top:1px solid #333;padding:0px;white-space:nowrap;color:#CCC;font-weight:normal}
table.easygrid th.selected {background-image:url(/images/table_header_over.jpg)}
table.easygrid th a {display:block;padding:5px;color:#FFF;text-decoration:none;outline:none}
table.easygrid th a.sort {padding:5px 20px}
table.easygrid th a.asc {background:transparent url(/images/asc.png) 5px center no-repeat}
table.easygrid th a.desc {background:transparent url(/images/desc.png) 5px center no-repeat}
table.easygrid tr a.previous,table.easygrid tr a.next,table.easygrid tr a.first,table.easygrid tr a.last {text-decoration:none;color:black;font-weight:bold}
table.easygrid a:hover {text-decoration:underline}

table.easygrid tr th {border-right:1px solid #000}
table.easygrid tr th:first-child {border-left:1px solid #333}
table.easygrid tr th:last-child {border-right:1px solid #333}
table.easygrid tr td {border-bottom:1px dashed #CCC;border-right:1px dashed #CCC;padding:5px}
table.easygrid tr td:first-child {border-left:1px solid #CCC}
table.easygrid tr td:last-child {border-right:1px solid #CCC}
table.easygrid tr:last-child td {border-bottom:1px solid #CCC}
table.easygrid tr:nth-child(2n+1) td {background-color:#FAFAFA}
table.easygrid tr:nth-child(2n+2) td {background-color:#F3F3F3}
table.easygrid tr:hover td {background-color:#E3E3E3}

table.easygrid td.actions a.delete {color:red;text-decoration:none;background:url(/images/cancel.png) 0px center no-repeat;padding-left:20px}
table.easygrid td.actions a.delete:hover {text-decoration:underline}

table.easygrid td.actions a.download {color:black;text-decoration:none;background:url(/images/arrow_down.png) 0px center no-repeat;padding-left:20px}
table.easygrid td.actions a.download:hover {text-decoration:underline;color:green}

table.easygrid td.actions a.edit {color:black;text-decoration:none;background:url(/images/user_edit.png) 0px center no-repeat;padding-left:20px}
table.easygrid td.actions a.edit:hover {text-decoration:underline}



input.cancel_btn{text-align:right;color:#333;padding:5px 5px 5px 20px;text-decoration:none;background:#FFF url(/images/cancel.png) no-repeat 5px center;}
input.cancel_btn:hover{text-decoration:underline;color:#000;}


#divStatus{
	padding:0px 0px 10px 0px;
}

.progressWrapper {
	overflow: hidden;
}

.progressContainer {
	margin: 5px 0px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(/images/cancel.png);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}


/* -- SWFUpload Object Styles ------------------------------- */
.swfupload {
	vertical-align: top;
}